Subject: New Reply Received - I want a discount code to market to your company, I have clients, and I want a special discount code for me
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 00:36:34 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  I want a discount code to market to your company, I have clients, and I want a special discount code for me  Ticket comment <div style="direction: rtl">Good evening, how do I contact the support team? I want a discount code. Thank you</div>
<div style="direction: rtl"><br></div>
<br><div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في ٠٧‏/١٢‏/٢٠٢٢ الساعة ١١:٤٣ م، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Maram,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Please note that all our offer available in our website. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank you,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5429358